View Issue Details

IDProjectCategoryView StatusLast Update
0001524SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.14Fixed in Version3.5.14 
Summary0001524: When applying a SQL event, support multiple SQL statements. Support additional replacement tokens.
DescriptionWhen applying a SQL event, support multiple SQL statements. Support additional replacement tokens.

The following replacement tokens will be supported:
targetNodeId
targetNodeGroupId
targetNodeExternalId
sourceNodeId
sourceNodeGroupId
sourceNodeExternalId
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 62dd9ce8

2014-01-12 19:30:58

chenson

Details Diff
0001524: When applying a SQL event, support multiple SQL statements. Support additional replacement tokens.
0001524
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/Constants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master 84d21137

2014-01-13 08:42:15

chenson

Details Diff
0001524: When applying a SQL event, support multiple SQL statements. Support additional replacement tokens.
0001524
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File

Issue History

Date Modified Username Field Change
2014-01-12 19:18 chenson New Issue
2014-01-12 19:18 chenson Status new => assigned
2014-01-12 19:18 chenson Assigned To => chenson
2014-01-12 19:31 chenson Status assigned => resolved
2014-01-12 19:31 chenson Fixed in Version => 3.5.14
2014-01-12 19:31 chenson Resolution open => fixed
2014-01-17 08:18 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7858
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7859
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 84d21137
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 62dd9ce8